# Uses of Class
org.eclipse.gef.ui.palette.FlyoutPaletteComposite

Packages that use FlyoutPaletteComposite
Package
Description
org.eclipse.gef.ui.parts

## Uses of FlyoutPaletteComposite in org.eclipse.gef.ui.parts

Methods in org.eclipse.gef.ui.parts that return FlyoutPaletteComposite
Modifier and Type
Method
Description
`protected FlyoutPaletteComposite`
GraphicalEditorWithFlyoutPalette.`createPaletteComposite(Composite parent)`
Creates a new `FlyoutPaletteComposite` to be used by this `GraphicalEditorWithFlyoutPalette`